<?php
require '../../conexion.php';
session_start();

$sql = "SELECT ref_stock(".$_REQUEST['accion'].","
        .$_REQUEST['id_articulo'].","
        .$_REQUEST['cod_depo'].") as stock;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['stock'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['stock'];

    header('location:./'.$_REQUEST['pagina']);
}
?>


 